<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Complete action using"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Complete action using <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Complete action"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Open with"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Open with <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Open"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Open <xliff:g id="HOST">%1$s</xliff:g> links with"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Open links with"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Open links with <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Open <xliff:g id="HOST">%1$s</xliff:g> links with <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Give access"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Edit with"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Edit with <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Edit"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Share"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Share with <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Share"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Send using"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Send using <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Send"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Select a Home app"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Use <xliff:g id="APP">%1$s</xliff:g> as Home"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Capture image"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Capture image with"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Capture image with <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Capture image"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Use a different app"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Choose an action"</string>
    <string name="noApplications" msgid="1139487441772284671">"No apps can perform this action."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"You\'re using this app outside of your work profile"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"You\'re using this app in your work profile"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Always"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Just once"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> doesn\'t support work profile"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Pin <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Unpin <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Edit"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # file}other{+ # files}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ # more file}other{+ # more files}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Sharing text"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Sharing link"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Sharing image}other{Sharing # images}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Sharing video}other{Sharing # videos}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Sharing # file}other{Sharing # files}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Sharing image with text}other{Sharing # images with text}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Sharing image with link}other{Sharing # images with link}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Sharing video with text}other{Sharing # videos with text}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Sharing video with link}other{Sharing # videos with link}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Sharing file with text}other{Sharing # files with text}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Sharing file with link}other{Sharing # files with link}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Sharing album"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Image only}other{Images only}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Video only}other{Videos only}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{File only}other{Files only}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Image preview thumbnail"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Video preview thumbnail"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"File preview thumbnail"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"No recommended people to share with"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"This app has not been granted record permission but could capture audio through this USB device."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Personal"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Work"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Private"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Personal view"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Work view"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Private view"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Blocked by your IT admin"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"This content can’t be shared with work apps"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"This content can’t be opened with work apps"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"This content can’t be shared with personal apps"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"This content can’t be opened with personal apps"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"This content can\'t be shared with private apps"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"This content can\'t be opened with private apps"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Work apps are paused"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Unpause"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"No work apps"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"No personal apps"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"No private apps"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Open <xliff:g id="APP">%s</xliff:g> in your personal profile?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Open <xliff:g id="APP">%s</xliff:g> in your work profile?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Use personal browser"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Use work browser"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Exclude text"</string>
    <string name="include_text" msgid="642280283268536140">"Include text"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Exclude link"</string>
    <string name="include_link" msgid="827855767220339802">"Include link"</string>
    <string name="pinned" msgid="7623664001331394139">"Pinned"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Selectable image"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Selectable video"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Selectable item"</string>
</resources>
